uuid: 190460b7-edc8-4e63-bfaf-665eb54875f3
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
id: menu_link_content.tools.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: tools
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
